body {font-family:Arial, sans-serif;}
h1,h2 {font-weight:bold;}
#search-field {font-family:Arial, sans-serif;line-height:18px;font-size:15px;margin-top:2px;}
#header {font-weight:bold;}
#header-cont {height: 135px;}
.fb-like {padding-top: 7px;}
#logo {width: 430px; height:205px; zoom: .8; /* IE */}
#search-cont .search-button {margin-top:2px;}
#page-title,#page-title h2,#page-title a {font-family:Arial, sans-serif;}
#page-title h2 {top:3px;font-weight:normal;font-size:13px;}
.menu {font-family:Arial, sans-serif;font-size:16px;font-weight:normal;}
#menu-new {margin-left: 200px;}
#menu-block {top:0;}
#site-fb {left: 450px;}
#site-search{left: 10px;}
.fb-doll {zoom:.9; z-index: 12}


.item {border:2px solid #FFF;}
.items-related .item {border:1px solid #FFF;}
.item .title, .item .title.small {background:#A71963;font-size:14px;font-weight:bold;}

.game-details {font-family:Arial, sans-serif;font-size:18px;}
.game-details h2 {font-family:Arial, sans-serif;font-size:26px;}
.game-details .tags a {font-size:20px;}

#game-header {font-weight:bold;}
#game-header h1 {position:relative;top:5px;}
#game-header .sep, #page-title .sep {top:0;}
#game-header .back, #page-title .back {top:0;}
#game-header .fb-like {top:5px;}
#page-title{font-weight:bold;}
#page-title.archive-title {font-size:23px;padding-bottom:0;}

#footer {font-family:Arial, sans-serif;}
.site-desc strong {font-family:Arial, sans-serif;font-weight: bold;}